/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */

/*** Set Slider dimensions here! Version 1.7+ ***/
/* added #slider li to make panels the same size in case "resizeContents" is false */
#slider, #slider li {
    width: 600px;
    height: 200px;
    list-style: none;
}

#slider p {
    padding: 15px;
    font-family: Helvetica, sans-serif;
    color: #2d1b48;
}

#slider h1 {
    color: #651f76;
	font: 20px 'News Cycle', Helvetica, sans-serif;
	line-height: 22px;
	margin: 0;
    padding: 5px 0;
}

.sliderimgleft {
    float: left;
    margin-right: 10px;
}

/* Opera width restriction */
.anythingBase { max-width: 32766px; }

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	border-top: 3px solid #573571;
	border-bottom: 3px solid #573571;
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background: #79479f;
	color: #fff;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}


/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #573571;
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	background-color: #573571;
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #573571;
	color: #fff;
		font-size: 12px;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #79479f;
	font-size: 12px;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}